.project-wrapper{padding:15px;margin-bottom:25px;background-color:#f2f2f2;}
.project-wrapper img{width:100%;height:100%;object-fit:cover;}
.navbar{padding:7px;}
.logo-web{background-color:#fff;padding:7px;}
.blog .blog-title{padding:40px 0;}
.project-info{background:transparent;border-radius:var(--border-radius-small);position:absolute;bottom:0;right:0px;left:0px;width:100%;padding:5px;}
.project-info h3{font-size:15px;}
.item{display:flex;}
#client-slide .item .contact-image img{width:initial;}
.about-info h2{max-width:100%;}
.site-footer h4.footer-widget-title{font-size:20px;padding-bottom:20px;padding-top:20px;}
.site-footer p{font-size:16px;}
.site-footer ul.social-icon{margin-top:40px;}
.site-footer ul.social-icon li a{font-size:24px;}
.site-footer a{font-size:16px;}
.project-info h3{font-size:14px;text-align:center;padding-top:5px;}
.project-info{position:absolute;top:100%;right:0px;left:0px;width:100%;padding:initial;}
.project-wrapper{margin-bottom:60px;}

/*bootstrap validator css*/
small.help-block:before{content:"";position:absolute;bottom:7px;left:15px;border:dotted #eb597c;height:0;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:100%;width:1px;}
small.help-block{color:red;margin-left:15px;}
.blog-sidebar{padding-bottom:15px;}
.content{height:480px;overflow:auto;}
.content::-webkit-scrollbar{width:12px;}
.content::-webkit-scrollbar-track{background:#e7e4de;}
.content::-webkit-scrollbar-thumb{background-color:#0c8195;border-radius:20px;}
.blog-sidebar .content .blog-side{height:1000px;}
.blog-info h4.blog-category{font-size:14px;text-transform:none;padding-right:15px;}
.blog-sidebar img{margin-right:10px;}
